<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>In-grid</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">
    <link rel="stylesheet" type="text/html" href="/node_modules/firebaseui/dist/firebaseui.css"> 
       <!-- favicon -->
    <link rel="icon" href="static/favicon/favicon.ico"/>
    <link rel="icon" type="image/png" href="static/favicon/favicon.png" />
    <!-- <link href="https://file.myfontastic.com/zGrTS59FAqRiZYmUPdp7nn/icons.css" rel="stylesheet"> -->
    <!-- end -->
  </head>
  <body>
    <noscript>
      <strong>We're sorry but in_grid doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
